@charset "utf-8";

/*--------------------------------------------------

  Elements Setting CSS for all_new.dwt
                        Last Modified 2011.05.30
                        /dol.dengeki.com/
			Author:S-Shimomoto
			File Name:templ2007_new.css
            Original File: templ2007.css
            
--------------------------------------------------*/

@import url(/common.dengeki.com/dol/css/dol_common.css);

/* clear fix */
#inbox:after,
#contents_box:after {
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}

.clear {
	clear: both;
}

/* clear fix */

#inbox {
	margin: 0 auto;
	padding: 10px;
	width: 935px;
}

#inbox #leftbox {
	float: left;
	width: 760px;
}

#inbox #leftbox #contents_box {
	width: 760px;
}

#inbox #rightbox {
	float: right;
	width: 160px;
}

#rightbox #pr_right_b {
	padding: 0;
	width: 160px;
}
